import { z } from "zod"

export const userTypesAddSchema = z.object({

    type: z.string(),
    token: z.string(),
    typeToken: z.string(),
    description: z.string(),
    isProperty: z.boolean(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),

});

export type userTypesAdd = z.infer<typeof userTypesAddSchema>;
